[@rxap/forms](../wiki/globals) / ParentControlContainerDirective

# Class: ParentControlContainerDirective

Defined in: [packages/angular/forms/src/lib/directives/parent-control-container.directive.ts:15](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/directives/parent-control-container.directive.ts#L15)

## Constructors

### new ParentControlContainerDirective()

> **new ParentControlContainerDirective**(): [`ParentControlContainerDirective`](../wiki/Class.ParentControlContainerDirective)

#### Returns

[`ParentControlContainerDirective`](../wiki/Class.ParentControlContainerDirective)
